<xml> </xml>

btb-class |

# BetterThumbnailBrowser.OnThumbnailSizeChanged Method

Raises the ThumbnailSizeChanged event.

protected virtual void OnThumbnailSizeChanged(
ThumbnailSizeChangedEventArgs eventArgs
);

#### Parameters

eventArgs
  The ThumbnailSizeChangedEventArgs instance containing the event data.

#### See Also

BetterThumbnailBrowser Class | ComponentOwl.BetterThumbnailBrowser Namespace